<div class="wrapper">
  {{> components-header }}
  <main class="main" id="main">
    <article class="page page--search">
      <form class="form form--search">
        <div class="input-group">
          <label for="search">Search</label>
          <input type=" text" name="search" placeholder="Search" autofocus>
          <button class="button"><div class="button__inner">Search</div></button>
        </div>
      </form>
      <section class="result">
        <section class="result__section listen">
          <h3 class="results__title">Residents</h3>
          <ul class="result__list">
            {{> components-result-item-simple(title: "Midori Takada") }}
          </ul>
          <h3 class="results__title">Shows</h3>
          <ul class="result__list">
            {{> components-result-item(title: "Midori Takada") }}
          </ul>
          <h3 class="results__title">tracks</h3>
          <ul class="result__list">
            {{> components-result-item-track(title: "Jazz & Freedom", track: "Midori Takada - Crossing") }}
            {{> components-result-item-track(title: "P. Maze & Lindholm", track: "Midori Takada - Mr Henri Rousseau's dream") }}
          </ul>
        </section>
        <section class="result__section read">
          <h3 class="results__title">Agenda</h3>
          <ul class="result__list">
            {{> components-result-item(title: "Bozar Electronic Series: Midori Takada + EFA") }}
            {{> components-result-item(title: "Full moon healing: Midori Takada + Suzanne Ciani") }}
          </ul>
          <h3 class="results__title">Interviews</h3>
          <ul class="result__list">
            <li class="result__item">No result</li>
          </ul>
        </section>
        <section class="result__section watch">
          <h3 class="results__title">In studio</h3>
          <ul class="result__list">
            {{> components-result-item(title: "Midori Takada") }}
          </ul>
          <h3 class="results__title">In situ</h3>
          <ul class="result__list">
            <li class="result__item">No result</li>
          </ul>
        </section>
        <section class="result__section connect">
          <h3 class="results__title">Connect</h3>
          <ul class="result__list">
            <li class="result__item">No result</li>
          </ul>
        </section>
      </section>
    </article>
  </main>
  {{> components-footer }}
</div>
